@media only screen and (min-width:1000px){
 body{
   font-size:100%;
 }
 #res-menu{
 		display: none;
 }
 .head-menu{
   display: block;
 }
 .responsive-menu{
 		display: block;
 }
}

@media only screen and (min-width:999px){
#pageid-1 img{
  max-width:100%;
}
  .thumb-ul li img{
 width:100%;
  height:auto;

}
}

@media only screen and (max-width:980px){
 .thumb-ul li img{
  width:100%;
  height:100%;
}
#curators-photo li{
 width:20%;
 height: auto;
}
#curators-photo li img {
    height: auto;
    max-width: none;
    width: 100%;
}
}
@media only screen and (max-width:999px){
	body{
 			font-size:80%;
 }
 .vertical-middle{
    padding: 0 30px;
 }
 input ,textarea , button , select{
  padding:  12px 15px;
 }

 #res-menu{
 		display: none;
 }
 .head-menu{
   display: block;
 }
 .responsive-menu{
 		display: block;
 }
 .mobile .down-arrow{
 		display: none;
 	}
 .tg-header .tg-logo img{
   opacity: 0;
 }
 .all-sections{
   margin: 20px;
 }	
 .all-sectionx{
   height: auto !important; 
 }
 .jobs-page{position: absolute;}
 .tg-header .menu a{
   color: #fff;
 }
 .tg-header .menu a:hover{
   background-color: #900;
 }
 .tg-header #grid-link{display: none;}
 .curator-page .heading {
    line-height: 1.3;
}
}


@media only screen and (max-width:767px){
 body{
 			font-size:60%;
 }
 input ,textarea , button , select{
  padding:          7px 10px;
 }
 .subscribe-form  .input-wrapper{
  margin:           7px auto;
  width:            100%;
  float:none;
  
 }
.mobile .down-arrow{
    display: none;
  }
 #res-menu{
 		display: block;
 }
 .head-menu{
   display: none;
 }
 .responsive-menu{
 		display: block;
 }
 #menu-footer, .tg-footer .copyright{
   float: none;
   clear: both;
   text-align:center;
 }
 #menu-footer li{
   float: none;
   display: inline-block;
 }
 .head-menu{
   position: absolute;
   left:0;
   top: 80px;
   width: 100%;
   background: #000;
   padding-bottom:20px;
 }
 .head-menu li{
   float: none;
   clear: both;
   width: 100%;
  background-color: #D71921;
 border-bottom:1px solid #ee1b24;
 }
 .head-menu li a{
   display: block;
   padding: 0 5px 0 40px;
   font-size: 2em;
   font-weight:bold;
 }
 .jobs-page .jobs{
   float: none;
   clear: both;
   width: 100%;
   margin:40px 0;
 }
 .thumb-ul li img{
  width:auto;
  height:100%;

}
#curators-photo li span{
 font-size:12px;
}
#curators-photo li{
 width:20%;
}
#curators-photo li img {
    height: auto;
    max-width: none;
    width: 100%;
}
.change-bg{
 background-color:#000;
}
}